# Uses of Interface
org.eclipse.jface.text.contentassist.ICompletionProposalSorter

Packages that use ICompletionProposalSorter
Package
Description
org.eclipse.jface.text.contentassist
Provides a content assist add-on for an `ITextViewer`.

## Uses of ICompletionProposalSorter in org.eclipse.jface.text.contentassist

Methods in org.eclipse.jface.text.contentassist with parameters of type ICompletionProposalSorter
Modifier and Type
Method
Description
`void`
ContentAssistant.`setSorter(ICompletionProposalSorter sorter)`
Sets the proposal sorter.